Sophos waarschuwt voor lek in oudere versie

Dit artikel delen:

Sophos raadt zijn klanten aan om hun antivirus-toepassingen te upgraden. In een oudere versie van Sophos software is namelijk een beveiligingslek ontdekt.

In de Bugtraq-mailing list werd al verteld over mogelijke beveiligingsproblemen doordat een geïnfecteerd bestand zich kan nestelen op een harde schijf zonder te worden ontdekt door de software van Sophos. Een van de risicos is dat, na het heropstarten van de computer, het geïnfecteerde bestand wordt geactiveerd voor het antivirus-programma begint te functioneren.


De zwakke plek zit in versie 3.93 van Sophos antivirus-programma. Sophos raadt de gebruikers daarom aan om te upgraden naar versie 5.0.1. “Er hebben nog geen gebruikers melding gemaakt van dit probleem bij de huidige versie van Sophos Anti-Virus”, zegt Graham Cluley, senior technology consultant bij Sophos.


“Ik denk dat een mengeling van ongewone omstandigheden, het niet gebuiken van de laatste versie van Sophos Anti-Virus, en het draaien van een programma voor Windows is opgestart, heeft geresulteerd in de ervaring van deze gebruiker.” Cluley wijst erop dat Sophos bestanden kan scannen terwijl ze op de harde schijf van de pc worden geschreven. Die optie staat echter standaard uitgeschakeld aangezien ze normaal gezien niet nodig is.

x

Om te kunnen beoordelen moet u ingelogd zijn:

Dit artikel delen:

Stuur dit artikel door

Uw naam ontbreekt
Uw e-mailadres ontbreekt
De naam van de ontvanger ontbreekt
Het e-mailadres van de ontvanger ontbreekt

×
×
article 2005-05-11T13:48:00.000Z Redactie Computable/Data News
Wilt u dagelijks op de hoogte worden gehouden van het laatste ict-nieuws, achtergronden en opinie?
Abonneer uzelf op onze gratis nieuwsbrief.